.contain{
    width: 500px;
    height: 710px;
    margin-top: 30px;
    margin-left: 540px; 
    padding: 15px 15px 15px 15px;
    box-align: center;
    box-shadow: 2px 4px 12px grey; 
}

.input{
    width: 400px; 
    border: none; 
    border-left: 0px transparent white;
    border-top: 0px transparent white;
    border-right:  0px transparent white;
    border-bottom: 2px solid blue;
    height: 30px;
}